Little help please -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 11 years ago

Hi my buddys are running a server and I would like to play with them but I need v1.0 to be able to play there server I have version 1.2 and im not sure how to fix this i tried installing the 1.0 patch but it still says I have 1.2.




Guest

I didn't make it!

0 XP

 
#2 11 years ago

hehe this is annoying isn't it, I have beeen trying to get patch 1.0 because of the gltiches but i got patch 1.3, if u can bothered u need to reinstall cod2 so it will automatically be on patch 1.0! :)




Tally

COD Über Support

50 XP

20th November 2004

0 Uploads

3,439 Posts

0 Threads

#3 11 years ago

Patch 1.0? there is no patch 1.0. That's where the game starts when you install it.

If you want 1.0, and you are on 1.3, uninstall the game, then reinstall it, and dont patch it.

You will then be at 1.0